pref("extensions.autoDisableScopes", "file:/usr/lib_LIBDIRSUFFIX_/firefox-_PKGVER_/salix.properties");
pref("app.update.enabled", "file:/usr/lib_LIBDIRSUFFIX_/firefox-_PKGVER_/salix.properties");
pref("browser.shell.checkDefaultBrowser", "file:/usr/lib_LIBDIRSUFFIX_/firefox-_PKGVER_/salix.properties");
pref("browser.search.selectedEngine" , "file:/usr/lib_LIBDIRSUFFIX_/firefox-_PKGVER_/salix.properties");
//This doesn't seem to work for some reason:
//pref("keyword.URL", "file:/usr/lib_LIBDIRSUFFIX_/firefox-_PKGVER_/salix.properties");
